#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
sv:
  plugin_openproject_backlogs:
    name: "OpenProject Backlogs"
    description: "This module adds features enabling agile teams to work with OpenProject in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "Position"
        story_points: "Berättelsepoäng"
        backlogs_work_package_type: "Typ av backlogg"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "kan endast innehålla ID:n för arbetspaket i den aktuella sprinten."
              must_block_at_least_one_work_package: "måste innehålla ID för minst ett arbetspaket."
            version_id:
              task_version_must_be_the_same_as_story_version: "måste vara samma som föräldraberättelsens version."
        sprint:
          cannot_end_before_it_starts: "En sprint kan inte avslutas innan den startar."
  backlogs:
    add_new_story: "Ny berättelse"
    any: "någon"
    backlog_settings: "Inställningar för backlog"
    burndown_graph: "Burndown Graph"
    card_paper_size: "Pappersstorlek för kortutskrift"
    chart_options: "Alternativ för diagram"
    close: "Stäng"
    column_width: "Kolumnens bredd:"
    date: "Dag"
    definition_of_done: "Definition av klart"
    generating_chart: "Genererar diagram..."
    hours: "Timmar"
    impediment: "Hinder"
    label_versions_default_fold_state: "Visa ihopfällda versioner"
    work_package_is_closed: "Arbetspaket är klart, när"
    label_is_done_status: "Status %{status_name} innebär klart"
    no_burndown_data: "Ingen Burndown data tillgänglig. Start- och slutdatum för sprint måste definieras."
    points: "Poäng"
    positions_could_not_be_rebuilt: "Positioner kunde inte beräknas om."
    positions_rebuilt_successfully: "Positioner beräknades om."
    properties: "Egenskaper"
    rebuild: "Rekonstruera"
    rebuild_positions: "Rekonstruera positioner"
    remaining_hours: "Remaining work"
    remaining_hours_ideal: "Remaining work (ideal)"
    show_burndown_chart: "Burndown-diagram"
    story: "Berättelse"
    story_points: "Berättelsepoäng"
    story_points_ideal: "Berättelsepoäng (ideala)"
    task: "Aktivitet"
    task_color: "Aktivitetsfärg"
    unassigned: "Ej tilldelad"
    x_more: "%{count} mer..."
  backlogs_active: "aktiv"
  backlogs_any: "någon"
  backlogs_inactive: "Projektet visar ingen aktivitet"
  backlogs_points_burn_direction: "Burn up/-down poäng"
  backlogs_product_backlog: "Produktbacklog"
  backlogs_product_backlog_is_empty: "Produktbacklogen är tom"
  backlogs_product_backlog_unsized: "Toppen av produktbackloggen har berättelser utan storlek"
  backlogs_sizing_inconsistent: "Berättelsernas storlekar avviker ifrån sina uppskattningar"
  backlogs_sprint_notes_missing: "Stängda sprinter utan retrospektiv/granskningsanteckningar"
  backlogs_sprint_unestimated: "Stängda eller aktiva sprintar med berättelser utan storlek"
  backlogs_sprint_unsized: "Projektet har aktiva eller nyligen stängda sprintar med berättelser som saknar storlek"
  backlogs_sprints: "Sprinter"
  backlogs_story: "Berättelse"
  backlogs_story_type: "Berättelsetyp"
  backlogs_task: "Uppgift"
  backlogs_task_type: "Aktivitetstyp"
  backlogs_velocity_missing: "Ingen hastighet kunde beräknas för detta projekt"
  backlogs_velocity_varies: "Hastigheten varierar betydligt över sprinter"
  backlogs_wiki_template: "Mall för sprint wiki-sida"
  backlogs_empty_title: "Inga versioner är definierade för att användas i backlog"
  backlogs_empty_action_text: "För att komma igång med backlogs, skapa en ny version och tilldela den till en kolumn för backlogs."
  button_edit_wiki: "Redigera wiki-sidor"
  error_backlogs_task_cannot_be_story: "Inställningarna är ogiltiga. Den valda uppgiftstypen kan inte heller vara av typen story."
  error_intro_plural: "Följande fel uppstod:"
  error_intro_singular: "Följande fel uppstod:"
  error_outro: "Vänligen korrigera ovanstående fel innan du skickar in igen."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideala"
  inclusion: "ingår inte i listan"
  label_back_to_project: "Tillbaka till projektsidan"
  label_backlog: "Backlog"
  label_backlogs: "Backloggar"
  label_backlogs_unconfigured: "Du har inte konfigurerat backloggar ännu. Gå till %{administration} > %{plugins}, klicka på %{configure} länken för denna plugin. När du har ställt in fälten, kan du komma tillbaka till denna sida för att börja använda verktyget."
  label_blocks_ids: "ID:n för blockerade arbetspaket"
  label_burndown: "Burndown"
  label_column_in_backlog: "Kolumn i backlog"
  label_hours: "timmar"
  label_work_package_hierarchy: "Arbetspaketshierarki"
  label_master_backlog: "Master Backlog"
  label_not_prioritized: "inte prioriterad"
  label_points: "poäng"
  label_points_burn_down: "Ner"
  label_points_burn_up: "Upp"
  label_product_backlog: "produkt backlog"
  label_select_all: "Markera alla"
  label_sprint_backlog: "sprint backlogg"
  label_sprint_cards: "Exportera kort"
  label_sprint_impediments: "Sprint hinder"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Hastighet %{velocity}, baserat på %{sprints} sprinter med genomsnitt av %{days} dagar"
  label_stories: "Berättelser"
  label_stories_tasks: "Berättelser/uppgifter"
  label_task_board: "Aktivitetstavla"
  label_version_setting: "Versioner"
  label_version: 'Version'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Visa master backlog"
  permission_view_taskboards: "Visa aktivitetstavlor"
  permission_select_done_statuses: "Välj klar status"
  permission_update_sprints: "Uppdatera sprinter"
  points_accepted: "accepterade poäng"
  points_committed: "incheckade poäng"
  points_resolved: "lösta poäng"
  points_to_accept: "ej accepterade poäng"
  points_to_resolve: "ej lösta poäng"
  project_module_backlogs: "Backloggar"
  rb_label_copy_tasks: "Kopiera arbetspaket"
  rb_label_copy_tasks_all: "Alla"
  rb_label_copy_tasks_none: "Inga"
  rb_label_copy_tasks_open: "Öppna"
  rb_label_link_to_original: "Inkludera länk till originalberättelsen"
  remaining_hours: "remaining work"
  required_burn_rate_hours: "tempo som krävs (timmar)"
  required_burn_rate_points: "tempo som krävs (poäng)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Kolumn i backlog"
  version_settings_display_option_left: "vänster"
  version_settings_display_option_none: "inga"
  version_settings_display_option_right: "höger"
